.pana-accordion {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden
}

.pana-accordion .pana-accordion-wrap {
	margin-left: -1px;
	position: relative;
	width: 300%
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item {
	width: 100%;
	height: 200px;
	overflow: hidden;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	background-position: top left -200px;
	transition: background-position 0.4s;
	
}
.pana-accordion .pana-accordion-wrap .pana-accordion-item.active {
	background-position: top center;
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item .pana-accordion-mask {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 10;
	background-color: #000;
	filter: alpha(opacity=40);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	-webkit-opacity: 0.4;
	-khtml-opacity: 0.4;
	-moz-opacity: 0.4;
	-ms-opacity: 0.4;
	-o-opacity: 0.4;
	opacity: 0.4
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item.active .pana-accordion-mask {
	display: none
}

.hero-section {
	height: 100vh;
	min-height: 500px;
	position: relative;
	overflow: hidden;
}

.pana-accordion {
	min-height: 500px;
	height: 100%;
}

@media only screen and (min-width: 576px) and (max-width: 992px),
(max-width: 576px) {
	.hero-section {
		min-height: 420px;
		display: block !important;
		visibility: visible !important;
	}
	.pana-accordion {
		display: none !important;
	}
	.hero-slider-warp {
		display: block !important;
		visibility: visible !important;
	}
	.hero-slider {
		display: block !important;
	}
}

.set-bg,
.pana-accordion-item,
.hero-item {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.pana-accordion-item,
.hero-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	position: relative;
}

.pana-accordion-item .pa-text,
.hero-item .pa-text {
	padding-left: 40px;
	padding-bottom: 50px;
	position: relative;
	z-index: 5;
	opacity: 0;
	top: -50px;
}

.pana-accordion-item .pa-text .pa-tag,
.hero-item .pa-text .pa-tag {
	display: inline-block;
	padding: 4px 20px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #2916e0;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 2px;
	background: #fff;
}

.pana-accordion-item .pa-text h2,
.hero-item .pa-text h2 {
	font-size: 60px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

@media only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px) {
	.pana-accordion-item .pa-text h2,
	.hero-item .pa-text h2 {
		font-size: 48px;
	}
}

@media (max-width: 576px) {
	.pana-accordion-item .pa-text h2,
	.hero-item .pa-text h2 {
		font-size: 36px;
	}
}

@media (max-width: 420px) {
	.pana-accordion-item .pa-text h2,
	.hero-item .pa-text h2 {
		font-size: 24px;
	}
}

.pana-accordion-item .pa-text h4,
.hero-item .pa-text h4 {
	font-weight: 600;
	color: #fff;
	padding-top: 15px;
}

@media (max-width: 420px) {
	.pana-accordion-item .pa-text h4,
	.hero-item .pa-text h4 {
		font-size: 16px;
	}
}

.pana-accordion-item .pa-text .pa-author,
.hero-item .pa-text .pa-author {
	overflow: hidden;
}

.pana-accordion-item .pa-text .pa-author img,
.hero-item .pa-text .pa-author img {
	width: 60px;
	height: 60px;
	float: left;
	border-radius: 50%;
	margin-right: 10px;
}

.pana-accordion-item.active .pa-text,
.hero-item.active .pa-text {
	opacity: 1;
	top: 0;
	-webkit-transition: all 0.4s ease 0.4s;
	-o-transition: all 0.4s ease 0.4s;
	transition: all 0.4s ease 0.4s;
}

.pana-accordion-item.active:after,
.hero-item.active:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
	background: black;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8211659664)), color-stop(94%, rgba(0, 0, 0, 0)));
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8211659664) 0%, rgba(0, 0, 0, 0) 94%);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8211659664) 0%, rgba(0, 0, 0, 0) 94%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}

.hero-slider-warp {
	height: 100%;
	display: none;
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 576px) {
	.hero-slider-warp {
		display: block;
	}
}

.hero-slider {
	height: 100%;
	min-height: 400px;
}

.hero-slider .owl-stage-outer,
.hero-slider .owl-stage,
.hero-slider .owl-item,
.hero-slider .pana-accordion-item,
.hero-slider .hero-item {
	height: 100%;
}

.pana-accordion-item,
.hero-item {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.hero-item {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	padding: 0 15px;
}

.hero-item .pa-text {
	padding-left: 0;
	padding-bottom: 0;
}

.hero-item .pa-text h4 {
	display: inline-block;
}

.hero-item .pa-text .pa-author img {
	float: none;
	display: inline-block;
}

.owl-item.active .hero-item .pa-text {
	opacity: 1;
	top: 0;
	-webkit-transition: all 0.4s ease 0.4s;
	-o-transition: all 0.4s ease 0.4s;
	transition: all 0.4s ease 0.4s;
}

.owl-item.active .hero-item:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	background: #000000;
	opacity: 0.5;
}

@media (max-width: 991px) {
	.hero-section {
		min-height: 420px;
	}
	.pana-accordion-item,
	.hero-item {
		min-height: 100%;
	}
	.pana-accordion-item .pa-text,
	.hero-item .pa-text {
		padding-left: 20px;
		padding-bottom: 30px;
	}
	.pana-accordion-item .pa-text .pa-tag,
	.hero-item .pa-text .pa-tag {
		padding: 4px 15px;
		font-size: 11px;
	}
	.pana-accordion-item .pa-text h2,
	.hero-item .pa-text h2 {
		font-size: 36px;
	}
	.pana-accordion-item .pa-text h4,
	.hero-item .pa-text h4 {
		font-size: 14px;
	}
}
